
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FAP10 USB Reader Test", "FAP10 USB Reader Test.csproj", "{BF42A012-6116-4D88-B52F-5A352FC21008}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Debug|x64.ActiveCfg = Debug|x64
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Debug|x64.Build.0 = Debug|x64
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Debug|x86.ActiveCfg = Debug|x86
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Debug|x86.Build.0 = Debug|x86
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Release|x64.ActiveCfg = Release|x64
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Release|x64.Build.0 = Release|x64
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Release|x86.ActiveCfg = Release|x86
		{BF42A012-6116-4D88-B52F-5A352FC21008}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45F3E970-645A-4258-B1E0-11609B741A8C}
	EndGlobalSection
EndGlobal
